<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.424999237061</MDI>
      <MDI key="STATISTICS_MEAN">-5.1010739442009</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.461000442505</MDI>
      <MDI key="STATISTICS_STDDEV">7.2229192589204</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
